12h = 12 t
24h = 24 t
#A Module for managing notes. = Notater
#A Module for retrieving web headlines on various sites like freshmeat or slashdot. = Overskrifter fra nyhetssider web
#A News disitribution module. = Nyheter (interne)
#A complete Forum Module = Forummodul / diskusjonsgrupper
#A file manager module. = Filbehandler
#A module for showing who is (not) in the office. = Tilgjengelighet (medarbeidere inne / ute)
#Administration application which is essential for maintaining moregroupware. = Administrasjonsmodulen
#Calendar with different view like day/week/month. = Kalendermodulen
#Dynamic settings module. = Innstillinger
#Module for managing Tasks. = Oppgaver
#Module for managing URLs and Websites, mainly for storing sites where you need a password like partnersites or shops. = Partnermodul (lagring av lenker, passord etc.)
#Module for managing contacts and companies. With light CRM functionality. = Kontaktmodulen
#Overview Module which is responsible for showing the overview screen. = Oversiktsmodulen
#Projects module for managing projects, occupations and timesheets of employees. = Prosjektmodulen
#TTS management. = TTS modulen
#Webmail2 module for sending and receiving mails. = Webmail2 e-post - modul
abort = Avbryt
action = Handling
admin_only = Kun admin
allow_editOwnThread = Tillate brukere til å endre egne tråder
animated_icons = Animerte bilder
appearance = Utseende
arrivaltime = Ankomsttid
birthdate = Fødselsdato
birthday = Fødselsdag
birthdayreminder = Fødselsdagspåminnelse
calendar = Kalender
calendar_default_view = Standardvisning kalender
calsettingsedit = Rediger kalenderinnstillinger
category = Kategori
chosecountrytext = Velg land
city = By / sted
company = Firma
contacts = Kontakter
contactspersite = Kontakter pr. side
contentheader = Rediger brukerdata
countryat = Østerrike
countrybr = Brasil
countryca = Kanada
countryczech = Tsjekkiske Republikk
countryfrench = Frankrike
countrygerman = Tyskland
countrynl = Nederland
countrynorway = Norge
countrynz = New Zealand
countrysuisse = Sveits
countryus = USA
countryza = Sør-Afrika
currencytxt = Valuta
date = Dato opprettet
date2 = Dato
datefmttxt = Datoformat
datetimepref = Dato- og tidsformat
default_be_participant = Kryss av 'Jeg vil delta'
delete = Slett
details = Detaljer
dmyseptxt = Skilletegn dato
edit = Rediger
edit_calendar = Endre kalenderinnstillinger
edit_contact = Endre kontaktlisteinnstillinger
edit_datetime = Rediger dato- og tidsformat / valuta
edit_forum = Endre foruminnstillinger
edit_genforum = Generelle foruminnstillinger
edit_headline = Modifiser innstillinger modul for nyhetsoverskrifter
edit_todo = Innstillinger for oppgaver
edit_userdata = Endre brukerinnstillinger
editcontact = Rediger innstillinger for kontakter
edituser = Rediger bruker
editwebmailsettings = Rediger webmail innstillinger
email = E-post
emailandsms = Via e-post og SMS
emaildelegade = E-post delegert oppgave
enable = Aktiver
favcountries = Favorittland
female = Kvinne
firstname = Fornavn
forum = Forum
from = Fra
fromname = E-post fra navn
general = Generelt
gensettings = Generelle innstillinger
headline = Nyhetsoverskrift
holidaysel = Feriemal
hourminseptxt = Skilletegn klokkeslett
iconmode = Ikonmodus<br>(vis lenker som ikoner)
iconstyle = Ikonutseende
initiallang = Språk
intervallength = Intervall - lengde
language = Språk
lastname = Etternavn
level = Rettighetsnivå
log_on = Logging aktivert
log_settings = Innstillinger for logging
logging = Logging
logo = Logo
mail = [Arbeid] E-post
mail_displayEmail = Vis e-post (i bunntekst)
mail_displayUrl = Vis hjemmeside (i bunntekst)
mail_header = Meldingstema
mail_sendFromEmail = E-postadresse sender
mail_sendFromName = Navn på sender
male = Mann
maxattachments = Maksimalt antall vedlegg
minutes = Minutter
mobile = Mobiltelefon
mobilenr = Mobilnummer for SMS distribusjon
month = Måned
months = Måneder
new = Ny
no = Nei
noatall = Ingen påminnelse i det hele tatt
num_pages = Antall sider som skal bli vist
num_replies = Antall svar pr. side
num_threads = Antall tråder pr. side
numberemailperpage = Antall e-post - meldinger pr. side
off = Av
on = På
onedaybefore = En dag før
overview_users = Groupware-Brukerbehandling
password = Passord
passwordagain = Gjenta passord (bekreftelse)
personaldata = Personlige data
picPrefix_error = Kun logoer i formatene ".jpg" eller ".gif" støttes!
pic_error = Logoen kan kun ha en maksimal størrelse på 300x100 punkter!
pop3account = POP3 konto
pop3apopauth = Autorisasjon via APOP ?
pop3host = POP3 vert
pop3pw = POP3 passord
priv = Privat
privcity = [Privat] Poststed
privcode = [Privat] Postnummer
privcountry = [Privat] Land
privemail = [Privat] E-Post 
privhobby = [Privat] Hobby
privmobil = [Privat] Mobiltelefon
privregio = [Privat] Område
privstreet = [Privat] Gate / Nr.
privtel = [Privat] Telefon
proxy_txt = Proxy
pw = Passord
pwagain = Gjenta passord
pwdtooshort = Passordet må minst være 6 tegn langt.\nDu kan fortsette, men passordet vil ikke bli endret!
pwnotmatch = Gjentakelse av passordet stemmer ikke!
qsearchoptions = Innstillinger hurtigsøk
reminderemail = Send påminnelse pr. e-post
replytoadress = Send svar til adresse
sameday = Samme dag
save = Lagre
searchnote = <u>NB!</u><p>Hvis du har mange kontakter i din kontaktdatabase, vil valg av mange søkeopsjoner påvirke ytelsen på hurtigsøksfunksjonen. <p>Hvis du ikke minimum velger en opsjon, vil hurtigsøk bli deaktivert.
settings = Innstillinger
sex = Kjønn
show_birthdays = Vis fødselsdager i kalender?
show_navi_images_lang = Vis ikoner i meny / bruk basismeny
showcompid = Vis firmaidentitet
signature = Signatur
size = Størrelse
skinassign = Velg "skin" (utseende)
skinselect = Velg "skin" (utseende)
smspref = SMS innstillinger
smtphost = SMTP vert
somemore = Litt mer
sort = Sorter
subject = Emne
telephone = [Arbeid] Telefon
threads_lastDays = Vis tråder siden
timeformat = Tidsformat
title = Tittel
today = I dag
todo_enddate = Dato
todo_merged_title = Flette egne og delegerte oppgaver
todo_order_asc = Stigende
todo_order_desc = Synkende
#todo_order_dir = Sortering
todo_order_title = Sorterings kriterium oppgaver
todo_priority = Prioritet
todo_project = Prosjekt
todo_status = Status
#todos_per_page = Antall oppgaver pr side
usermanager = Brukerbehandler
usernametext = Brukernavn
usersettings = Brukerinnstillinger
usewebmail = Bruk webmail for linker
viasms = Via SMS
vieemail = Via e-post
viewfromto = Kalendervisning fra<br>til
viewmailheader = Vis e-post - hodene
webmail2_settings_antispam_handbook = (en postering pr. rad)<br><br>Eksempel:<br><b>navn@domene</b> blokkerer en spesiell sender<br><b>%@domene</b> blokkerer alle sendere fra valgte domene<br><b>%domene</b> blokkerer alle sendere fra hoved- og subdomener under valgte domene
webmail2_settings_some_default_signature = Din signatur kan settes inn her.
webmailpref = Webmail innstillinger
week = Uke
weeks = Uker
with_email_notify = Med e-post - varsling
with_logo = Med logo
with_moderators = Med diskusjonsledere
with_signature = Med signatur
year = År
yes = Ja
yesallselected = Ja (alle merkede)
yesterday = I går
